cat                  = カテゴリの選択
comm                 = コマンド & 引数
command              = コマンド
created              = 作成済み
host                 = ホスト
nothing              = レポートするものがありません。
please               = $1  </b>開始。<br> <b>FC チェックレポート</b>をクリックして、レポートを読んでください。
select               = ホストを選択してチェック
start                = FC チェックの開始
